/*
CSE 190 M, Summer 2010
Style sheet for Wookiepedia page
This page demonstrates the CSS box model, such as borders, padding, and margins.
*/

#topheading {
	background-color: yellow;
	border-bottom: 3px solid black;
}

.urgent {
	color: fuchsia;
}

ol li {
	background-color: cyan;
	border: 2px dashed yellow;
	padding-bottom: 1em;
}

#nestedstorylist {
	text-decoration: blink;  /* evil! */
}

#stories {
	border: 10px dashed green;
	margin-top: 8em;
	width: 50%;
	padding-right: 2em;
	margin-left: auto;
	margin-right: auto;
}

#stories li {
	border-left: 2px dotted red;
}

#stories a {
	font-weight: bold;
}
